uuid: 0f129d95-fd91-488f-a0a8-8d15b2cd9d36
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.asset
  module:
    - text
id: node.asset.field_description
field_name: field_description
entity_type: node
bundle: asset
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
